$border_type: 1px solid;
$border_color: #777777;

$font_family: Lucida Sans Unicode;

h1 {
	font-family: $font_family;
	font-weight: normal;
	border-bottom: $border_type #C0C0C0;
	text-align: center;
}

#page-wrapper {
	max-width: 500px;
	margin-top: 40px;
	border: $border_type #C0C0C0;
}

#heading {
	font-size: 24px;
	margin: 16px 0;
}

#title {
	font-size: 32px;
	margin: 21px 0;
}

#errors {
	border: $border_type $border_color;
	padding: 3px;
	color:#EB8282;
	display: none;
}

.row {
	margin: 15px 0;
	label {
		display: inline-block;
		float: left;
		width: 150px;
		font-family: $font_family;
		.asterisk {
			color: #F35151;
		}
	}
	input[type=text] {
		width: 200px;
		padding: 3px;
		border: $border_type $border_color;
	}
  	textarea {
		width: 200px;
		padding: 3px;
		border: $border_type $border_color;
		flex-basis: auto;
	}
	.large {
		font-size: 24px;
	}
	#submit {
		color: #333;
		text-decoration: none;
		font-family: $font_family;
		padding: 4px 8px;
		background: #7EB87E;
		border: $border_type #4D814D;
		border-radius: unset;
		margin: auto;
	}
}




